Bug 387891 - Enhancement: Add version number to about box
Enhancement: Add version number to about box
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: system-config-firewall (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Thomas Woerner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-16 18:34 EST by ray hammond
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 1.0.11-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-21 22:28:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ray hammond 2007-11-16 18:34:42 EST
Description of problem:
Difficult to locate version number.

Version-Release number of selected component (if applicable):
1.0.8

How reproducible:
Every time

Steps to Reproduce:
1. Within a shell, logged on as root, start system-config-firewall.
2. Press OK to close the start-up form.
3. Select Help about.

Actual results:
About box doesn't include the version number.

Expected results:
I would expect the version number to be included on the about form

Additional info:
Similar system-config... utilities include the version number.
Comment 1 Fedora Update System 2007-11-21 22:28:07 EST
system-config-firewall-1.0.11-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.